<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Old Guard: Force Multiplied</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Old-Guard-Force-Multiplied-3/digital-comic/826004</Web>
  <Summary>In her 6,000 years of life, death, warfare, and sin, Andy has never faced an enemy so deadly as the killer who stands before her now. After disrupting a human trafficking operation, Nile and the rest of the team meet the mastermind—a figure from Andy’s past she never thought she’d see again. 

Soon to be a major motion picture starring Charlize Theron and KiKi Layne, THE OLD GUARD roars back! From the acclaimed New York Times-bestselling team of GREG RUCKA and LEANDRO FERNÁNDEZ and the stellar artistic talents of DANIELA MIWA, JODI WYNNE, and ERIC TRAUTMANN.

HOLLYWOOD BUG: 12 Years a Slave star Chiwetel Ejiofor has signed on for the Netflix and Skydance adaptation of THE OLD GUARD, alongside co-star Charlize Theron who also produces. Harry Melling (The Ballad of Buster Scruggs), Veronica Ngo (Star Wars: The Last Jedi), KiKi Layne, Marwan Kenzari, Matthias Schoenaerts, and Luca Marinelli have all been previously announced as cast in the upcoming movie. —Source: Variety</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB826004]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
